@media only screen and (min-width: 365px) {
    /* #top-logos {
        padding-top: 70px;
    } */
}

div.logos-main {
    display: block !important;
    overflow: auto;
    white-space: nowrap;
    padding: 0px !important;
    scrollbar-color: #97C01A green;
    text-align: center;
}

div.logos-main img {
    padding: 10px;
}

@media only screen and (max-width: 560px) {


    .content-sm {
        padding: 0px
    }
}

@media screen and (max-width: 1023px) and (min-width: 993px) {
    img.logo-hidden- {
        display: none;
    }
}

.coat-of-arms {
    margin-right: 15px;
}

.coat-of-arms,
.ira {
    max-height: 50px;
    max-width: 100%;
}

@media (max-width: 700px) {

    .coat-of-arms,
    .ira {
        max-height: 40px;
    }

    .btn-sm {
        padding: 0px 7px !important;
    }


}

@media (max-width: 992px) {
    nav.navbar.bootsnav .navbar-brand {
        float: left !important;
    }

    nav.navbar.bootsnav .attr-nav>ul>li.buy-btn>a {
        margin-top: 17px !important;
    }

    .navbar-brand {
        padding: 15px 0px;
    }

    img.logo-display,
    img.logo-scrolled {
        height: 26px !important;
    }
}

@media (min-width: 900px) {
    #home-wrappper {
        margin-bottom: 50px;
    }
}

@media (min-width: 1200px) {
    #home-wrappper {
        margin-bottom: 70px;
    }
}

@font-face {
    font-family: futura;
    src: url(../fonts/futura/Futura\ Bold\ font.ttf);
}


.futura {
    font-family: futura !important;
}

#nav-bar-default {
    justify-content: center;
}

#nav-bar-default a {
    margin-right: 10px;
    margin-bottom: 20px;
}

@media (max-width: 600px) {
    #nav-bar-default {
        justify-content: flex-start;
    }
}